<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1" language="da_DK">
<defaultcodec></defaultcodec>
<context>
    <name>Translations</name>
    <message>
        <source>Abstrakt</source>
        <translation>Abstrakt</translation>
    </message>
    <message>
        <source>Einschulung</source>
        <translation>Skolestart</translation>
    </message>
    <message>
        <source>Fruehling</source>
        <translation>Forår</translation>
    </message>
    <message>
        <source>Geburt</source>
        <translation>Fødsel</translation>
    </message>
    <message>
        <source>Geburtstag</source>
        <translation>Fødselsdag</translation>
    </message>
    <message>
        <source>Herbst</source>
        <translation>Efterår</translation>
    </message>
    <message>
        <source>Jahreswechsel</source>
        <translation>Årsskifte</translation>
    </message>
    <message>
        <source>Liebe</source>
        <translation>Kærlighed</translation>
    </message>
    <message>
        <source>Muster</source>
        <translation>Mønster</translation>
    </message>
    <message>
        <source>Natur</source>
        <translation>Natur</translation>
    </message>
    <message>
        <source>Sommer</source>
        <translation>Sommer</translation>
    </message>
    <message>
        <source>Textilien</source>
        <translation>Tekstiler</translation>
    </message>
    <message>
        <source>Weihnachten</source>
        <translation>Jul</translation>
    </message>
    <message>
        <source>Winter</source>
        <translation>Vinter</translation>
    </message>
    <message>
        <source>Baby</source>
        <translation>Baby</translation>
    </message>
    <message>
        <source>Blumen</source>
        <translation>Blomster</translation>
    </message>
    <message>
        <source>Hochzeit</source>
        <translation>Bryllup</translation>
    </message>
    <message>
        <source>Ornament</source>
        <translation>Ornament</translation>
    </message>
    <message>
        <source>Ostern</source>
        <translation>Påske</translation>
    </message>
    <message>
        <source>Tiere</source>
        <translation>Dyr</translation>
    </message>
    <message>
        <source>Urlaub</source>
        <translation>Ferie</translation>
    </message>
    <message>
        <source>Buntes</source>
        <translation>Forskelligt</translation>
    </message>
    <message>
        <source>Geometrisches</source>
        <translation>Geometrisk</translation>
    </message>
    <message>
        <source>Herzen</source>
        <translation>Hjerter</translation>
    </message>
    <message>
        <source>Himmel</source>
        <translation>Himmel</translation>
    </message>
    <message>
        <source>Pflanzen</source>
        <translation>Planter</translation>
    </message>
    <message>
        <source>Rahmen</source>
        <translation>Rammer</translation>
    </message>
    <message>
        <source>Tierwelt</source>
        <translation>Dyreverden</translation>
    </message>
    <message>
        <source>Verl&#xe4;ufe</source>
        <translation>Forløb</translation>
    </message>
    <message>
        <source>.svn</source>
        <translation>.svn</translation>
    </message>
    <message>
        <source>Anlaesse / Weihnachten</source>
        <translation>Anledninger / jul</translation>
    </message>
    <message>
        <source>Business / Jubi</source>
        <translation>Forretning / jubilæum</translation>
    </message>
    <message>
        <source>Fun</source>
        <translation>Sjov</translation>
    </message>
    <message>
        <source>Lifestyle</source>
        <translation>Livsstil</translation>
    </message>
    <message>
        <source>FC Bayern</source>
        <translation>FC København</translation>
    </message>
    <message>
        <source>Topseller</source>
        <translation>Topsælger</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Blumen und Pflanzen</source>
        <translation>Natur og følelser / blomster og planter</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Buntes</source>
        <translation>Fritid og livsstil / forskelligt</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Party</source>
        <translation>Fritid og livsstil / fest</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Musik</source>
        <translation>Fritid og livsstil / musik</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Sport</source>
        <translation>Fritid og livsstil / sport</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Humor</source>
        <translation>Natur og følelser / humor</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Fahrzeuge</source>
        <translation>Fritid og livsstil / køretøjer</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Liebe</source>
        <translation>Natur og følelser / kærlighed</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Hochzeit</source>
        <translation>Særlige anledninger / bryllup</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Silberund Goldene Hochzeit</source>
        <translation>Særlige anledninger / sølv- og guldbryllup</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Silber- und Goldene Hochzeit</source>
        <translation>Særlige anledninger / sølv- og guldbryllup</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Muttertag</source>
        <translation>Sæsonbegivenheder / Mors dag</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Valentinstag</source>
        <translation>Sæsonbegivenheder / Valentins dag</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Vatertag</source>
        <translation>Sæsonbegivenheder / Fars dag</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Junggesellenabschied</source>
        <translation>Særlige anledninger / polterabend</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Tiere</source>
        <translation>Natur og følelser / dyr</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Jahreszeiten</source>
        <translation>Natur og følelser / årstider</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Weihnachten</source>
        <translation>Sæsonbegivenheder / jul</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Baby</source>
        <translation>Særlige anledninger / baby</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Kindergeburtstag</source>
        <translation>Særlige anledninger / børnefødselsdag</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Nikolaus</source>
        <translation>Sæsonbegivenheder / Sankt Nikolaus</translation>
    </message>
    <message>
        <source>Business / Weihnachten</source>
        <translation>Forretning / jul</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Urlaub</source>
        <translation>Fritid og livsstil / ferie</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag / Geburtstag</source>
        <translation>Særlige anledninger / fødselsdag / fødselsdag</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag / Kindergeburtstag</source>
        <translation>Særlige anledninger / fødselsdag / børnefødselsdag</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Kommunion und Konfirmation</source>
        <translation>Særlige anledninger / konfirmation</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Taufe</source>
        <translation>Særlige anledninger / dåb</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag</source>
        <translation>Særlige anledninger / fødselsdag</translation>
    </message>
    <message>
        <source>Business / Allgemein</source>
        <translation>Forretning / generelt</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Jubilaeum</source>
        <translation>Særlige anledninger / jubilæum</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Karneval</source>
        <translation>Sæsonbegivenheder / karneval</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Silvester</source>
        <translation>Sæsonbegivenheder / nytår</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Ostern</source>
        <translation>Sæsonbegivenheder / påske</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Ausbildung</source>
        <translation>Særlige anledninger / uddannelse</translation>
    </message>
    <message>
        <source>Business / Jubilaeum</source>
        <translation>Forretning / jubilæum</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Umzug</source>
        <translation>Fritid og livsstil / flytning</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Landschaften</source>
        <translation>Natur og følelser / landskaber</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle/Buntes</source>
        <translation>Fritid og livsstil / forskelligt</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Halloween</source>
        <translation>Sæsonbegivenheder / halloween</translation>
    </message>
    <message>
        <source>Business / Verabschiedung</source>
        <translation>Forretning / afsked</translation>
    </message>
    <message>
        <source>Besondere Anlaesse /Geburtstag / Kindergeburtstag</source>
        <translation>Særlige anledninger / fødselsdag / børnefødselsdag</translation>
    </message>
    <message>
        <source>Natur und Emotionen  / Jahreszeiten</source>
        <translation>Natur og følelser / årstider</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle /Buntes</source>
        <translation>Fritid og livsstil / forskelligt</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Kinder</source>
        <translation>Fritid og livsstil / børn</translation>
    </message>
    <message>
        <source>Anlaesse</source>
        <translation>Anledninger</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle</source>
        <translation>Fritid og livsstil</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Sternzeichen</source>
        <translation>Fritid og livsstil / stjernetegn</translation>
    </message>
    <message>
        <source>Besondere Anlaesse  / Kindergeburtstag</source>
        <translation>Særlige anledninger / børnefødselsdag</translation>
    </message>
    <message>
        <source>Business/Allgemein</source>
        <translation>Forretning 7 generelt</translation>
    </message>
    <message>
        <source>Kreise</source>
        <translation>Cirkler</translation>
    </message>
    <message>
        <source>Pfeile</source>
        <translation>Pile</translation>
    </message>
    <message>
        <source>Sprechblasen</source>
        <translation>Talebobler</translation>
    </message>
</context>
</TS>
